﻿body
{
    background-position: left top;
    font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
    font-size: 16px;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 0px;
    background-color: #3E235F;
    background-repeat: repeat-y;
    scrollbar-3dlight-color: #A3EBA0;
    scrollbar-arrow-color: #3E235F;
    scrollbar-base-color: #249E21;
    scrollbar-darkshadow-color: #0F450E;
    scrollbar-face-color: #249E21;
    scrollbar-highlight-color: #A3EBA0;
    scrollbar-shadow-color: #249E21;
    scrollbar-track-color: #3E235F;
}
a
{
    color: #FFFFFF;
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}
form
{
    margin: 0px;
}
#backDrop
{
    padding: 0px;
    margin: 0px;
    z-index: -1;
    width: 100%;
    height: 65px;
    top: 0px;
    left: 0px;
    background-color: #249E21;
}
td
{
    vertical-align: top;
}
#logo
{
    float: right;
    filter: progid:DXImageTransform.Microsoft.Fade(duration=2);
}
.menuText
{
    border-left-width: 2px !important;
    border-left-color: #FFFFFF !important;
    border-left-style: solid !important;
    color: White;
    font-size: 10px;
    cursor: pointer;
}
.menuText a
{
    color: White;
    text-decoration: none;
    white-space:nowrap;
}
.menuText a:hover
{
    text-decoration:underline
}
#menuRow
{
    height: 20px;
    padding: 0px;

    background-color: #249E21;

}
#menuRowTD
{
    border-right-style: solid !important;
    border-right-width: 2px;
    border-right-color: #FFFFFF;
    padding: 0px !important;
    border-top-style: solid;
    border-bottom-style: solid !important;
    border-top-width: 2px;
    border-bottom-width: 2px;
    border-top-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
}
#menuOutTD
{
    padding: 0px !important;
    background-color: #3E235F;
    border-left-style: solid;
    border-left-width: 2px;
    border-left-color: #FFFFFF;
}
#menuTable
{
    margin: 5px;
}
#menuTable td
{
    text-align: center;
    padding-left: 50px !important;
    padding-right: 50px !important;
    white-space:nowrap ;
    width:100px
}
#noMenuTD
{
    width: 90%;
}

#focusTableTD
{
    text-align: right;
    border-right-style: solid;
    border-right-width: 2px;
    border-right-color: #FFFFFF;
}
#focusTable
{
    margin-left: auto;
    color: #FFFFFF;
    margin-top: 4px;
    margin-bottom: 4px;
}
#focusTable td
{
    text-align: center;
    padding-right: 10px;
    padding-left: 10px;
    text-transform: lowercase;
    vertical-align: middle;
    border-left-style: solid;
    border-left-width: 2px;
    border-left-color: #FFFFFF;
}
#focusTable a
{
    font-size: 10px;
}


#smallimRow
{
    height: 100px;
}
#smallimRow td
{
    padding:0px;
    position:relative;
}
#firstMenuItem
{
    width:25px;
    border-left-style: none !important;

}
#menuOutTD
{
    text-align: right;
    padding-left:55px;
}

#outDiv
{
    margin: 0px;
} 

#outTab
{
    margin: 0px 0px 50px 0px;
    border-collapse: collapse;
    width: 100%;
} 

#outTab table
{
    border-collapse: collapse;
}
#outTab table td
{
    border-collapse: collapse;
}
.smallIm
{
    width: 150px;
    height: 100px;
    display: block;
}
#outTab table td img
{
    display: block;
}
#logoTD
{
    background-position: right top;
    vertical-align: middle;
    text-align: right;
    padding-right: 55px;
    background-image: url('/images/logogreen.png');
    background-repeat: no-repeat;
    position: relative;
    background-color: #000000;
}
.thinBorder
{
    border-style: solid;
    border-width: 2px 1px 2px 1px;
    border-color: #FFFFFF;
    border-collapse: collapse;
}
#outTab
{
    border-collapse:collapse;
}
#leftMasterTD
{
	
}
#masterCenterRow
{
}
#masterCenterRow table
{
}
#centerMasterTD
{
    border: 2px solid #FFFFFF;
    color: #FFFFFF;
    width: 100%;
    background-color: #1B3449;
}
#masterTopRow
{
    background-color: #249E21;
}
#masterBottomRow
{
    background-color: #3E235F;
}
#leftMasterCol
{
    width: 150px;
}
#masterBottomRow td
{
    text-align: right;
    padding: 10px 2px 0px 2px;
    color: #999999;
    font-size: 10px;
    font-style: italic;
}
#masterBottomRow td a
{
    color: #999999;
}
#masterBottomRow td a:hover
{
    color: White;
}
.at
{
    word-spacing: -3px;
}
#productMenu
{
    display: none;
    position: absolute;
    z-index: 1000;
    padding: 20px 20px 30px 20px;
}
#productMenu table
{
    border-style: none;
    border-width: 0px;
    width: 100%;
    border-collapse: collapse;
    background-color: #3E235F;
}
.productMenuText
{
    padding: 5px;
    text-align: center;
    border: 2px solid #FFFFFF;
    color: White;
    font-size: 10px;
    cursor: pointer;
    width:200px
}
#productMenuInner
{
    width: 100%;
}
#productMenuShadow
{
    display: none;
    position: absolute;
    background-color: Black;
    filter: progid:DXImageTransform.Microsoft.Blur(pixelRadius=5,makeshadow='true',ShadowOpacity=0.3);
    z-index: 900;
}
.smallImTDs
{
    width: 150px;
}
#smallIm0
{
    filter: progid:DXImageTransform.Microsoft.RandomBars(duration=2,orientation=vertical);
}

#smallIm1
{
    filter: progid:DXImageTransform.Microsoft.RandomBars(duration=2,orientation=vertical);
}

#smallIm2
{
    filter: progid:DXImageTransform.Microsoft.RandomBars(duration=2,orientation=vertical);
}
#smallImTable
{
    table-layout: fixed;
    border-collapse: collapse;
    border-right-style: solid;
    border-left-style: solid;
    border-right-width: 1px;
    border-left-width: 1px;
    border-right-color: #FFFFFF;
    border-left-color: #FFFFFF;
}

#blankTD
{
    border-style: none;
    padding: 0px;
    line-height: 0px;
}
#blankTD img
{
    margin: 0px;
    width:960px
}

